/* 
	RTL style by Tal Gerafi
*/

@import "style.css";
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body, *, p, .main-container, a, h4, h4 a, footer.main-footer .widget .widget-title {
	font-family: 'Open Sans Hebrew', serif !important;
}

*, p, .main-container { 
	font-size:15px;
}

header.main-header.layout-logo-menu .second-row { 
	text-align:left;
}

.grid-1-1, .grid-1-2, .grid-1-3, .grid-1-4, .grid-1-5, .grid-1-6, .grid-2-3, .grid-2-5, .grid-3-4, .grid-3-5, .grid-4-5, .grid-5-6 { 
	float:right;
}
.top-nav .grid-1-2:last-child { 
	text-align:left;
}

#main-menu .menu > .menu-item:hover > .sub-menu-wrapper, #main-menu .menu > .menu-item > .sub-menu-wrapper > .sub-menu { 
	left: auto;
	right:0;
	text-align:right;
}

#main-menu .menu .sub-menu .menu-item.current-menu-parent > a, #main-menu .menu .sub-menu .menu-item.current-menu-item > a, #main-menu .menu .sub-menu .menu-item.current-menu-ancestor > a, #main-menu .menu .sub-menu .menu-item.current-menu-ancestor > a, #main-menu .menu .sub-menu .menu-item:hover > a{ 
	padding: 15px 15px 15px 7px;
	border-left: 0;
	border-right: 1px solid #CCA876;
}
.contact_info_wrap, .flickr_wrap, .portfolios, .price-outer-wrapper, .services, .slogan, .team-member, .toggle, .unapproved, .wpv-tabs { 
	text-align:right;
}

.top-nav, .top-nav p, .top-nav div, .top-nav li, .top-nav a { 
	font-size:13px;
}
.copyrights, .copyrights * { 
	font-size:14px;
}


div.wpcf7-response-output, div.wpcf7-validation-errors { 
	direction:rtl;
}

.dropcap1 { 
	margin: -0.04em 0 -0.1em 15px;
}
.dropcap1, .dropcap2 { 
	float:right;
}

blockquote.simple { 
	text-align:right;
}

blockquote.simple > .quote-thumbnail{ 
	margin-left: 20px;
	margin-right: 0;
	text-align:right;
	float:right;
}
.quote-content img { 
	float:right !important;
}
.bx-wrapper .bx-pager { 
	right: 148px;
	left: auto;
	text-align:right;
}
.bx-wrapper .bx-pager.bx-default-pager a { 
	text-indent: 9999px;
}

#footer-sidebars > .row aside{ 
	float:right;
}
#footer-sidebars > .row .widget .widget-title { 
	text-align:right;
}
#footer-sidebars > .row aside.cell-1-4 { 
	line-height: 20px;
	font-size: 15px;
}

footer.main-footer .widget.widget_nav_menu .menu li a{ 
	padding: 0px 0 9px 3px;
	font-size: 15px;
}
footer.main-footer, footer.main-footer p, footer.main-footer a, footer.main-footer th, footer.main-footer td { 
	font-size:15px;
}
.button.accent1.button-border span, .vamtam-button.accent1.button-border span, .slogan-content .button.accent1.button-border span { 
	font-size:15px;
}

.loop-wrapper.news .post-actions-wrapper .post-date { 
	float:right;
}
.loop-wrapper.news .comment-count{ 
	float:left;
	margin-right:5px;
	margin-left:0;
}
.loop-wrapper.news .list-item header.single:after { 
	left:auto;
	right:0;
}
.loop-wrapper .list-item .post-content-outer{ 
	padding:0 0 0 60px;
}
.loop-wrapper.news .post-article .post-content-outer, .loop-wrapper.news .post-article .post-content-outer p {
	font-size:14px;
}
.loop-wrapper.news .post-content-meta { 
	text-align:right;
	direction: rtl;
}


#main-menu .menu > .menu-item > a, #main-menu .menu > .menu-item > a:visited { 
	font-size:19px;
}

#menu-item-9582 span { 
	border: 1px solid #9B7B4D;
	padding: 4px 19px;
	background: #9B7B4D;
	color:#FFF;
}


.vamtam-rsvp-form .chosen-container-single .chosen-single div { 
	border-right: 1px solid #EDEDED;
	border-left:0;
}
.chosen-container-single .chosen-single div { 
	right:auto;
	left: 0;
}
.vamtam-rsvp-form .chosen-container-single .chosen-single span {
	margin-left:67px;
	margin-right:0;
	text-align:right;
}
.vamtam-rsvp-form .chosen-container-single .chosen-drop{ 
	text-align: right;
}

.loop-wrapper.news .list-item header.single, .loop-wrapper.news .post-article .post-content-outer, .loop-wrapper.news .post-article .post-content-outer p { 
	text-align: right;
}

.header_switch_languages { 
	margin-left:10px;
}

.footer-stay-connected { text-align:left; }
.copyrights-text { text-align:right; }


.loop-wrapper.news .post-actions-wrapper .icon{ 
	margin-right: 0;
	margin-left: 8px;
}

.wpv-main.layout-left-right article, .wpv-main.layout-left-only article, .wpv-main.layout-right-only article {
	float:right; 
}

.loop-wrapper .post-row-left, .loop-wrapper .post-row-center { 
	float:right;
	margin-bottom:20px;
}

body.search-results .loop-wrapper .post-article .post-content-outer .post-meta { 
	display:none;
}
.loop-wrapper .list-item .post-media { float:right; }
.loop-wrapper .list-item .post-media + .post-content-outer { 
	padding-left: 50px;
	padding-right: 310px;
}

#footer-sidebars h2 span.accent-1 { 
	font-size: 20px;
}

div.wpcf7 input[type=text], div.wpcf7 input[type=tel], div.wpcf7 input[type=email], div.wpcf7 input[type=password], div.wpcf7 input[type=email], div.wpcf7 input[type=search], div.wpcf7 input[type=date], div.wpcf7 input[type=range], div.wpcf7 input[type=number], div.wpcf7 input[type=button], div.wpcf7 textarea, div.wpcf7 select, .wpcf7-form-control-wrap.dropdown {
	text-align:right;
	direction: rtl;
}